"IDS_LANGUAGE=DEU"
"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=Updater"
"IDS_ABOUT_VERSION=Zusatzmodul Updater Version 7.0"
"IDS_MENU_ABOUT=&Updater..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2002-2006, Adobe Systems Incorporated.\nAll rights reserved."
"IDS_ABOUT_LEGAL=&Copyright"
"IDS_ABOUT_CREDITS=&Autoren"
"IDS_ABOUT_CREDIT_STUFF=Windows-Version:\tDanny Siu, Dave Hackel, Ed Rowe, Michael O'Connor, Phil Ydens\nMacintosh-Version:\tDanny Siu, Dave Hackel\nQualitätssicherung:\tAnjali Rudrakshi\nManagement:\t\tPhil Ydens\nMarketing:\t\tSteve Snell\nIdee:\t\tEd Rowe"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Verwenden von &Updater"
"IDS_ALL_FILES=Alle Dateien"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_BUTTON_REMINDMELATER=Später erinnern"
"IDS_BUTTON_LATER=Später"
"IDS_BUTTON_OPENSYSSETTINGS=Systemeinstellungen öffnen"
"IDS_ABOUT_DESCRIPTION=Das Zusatzmodul Updater verwaltet die Liste der Updates, die für Adobe Acrobat Reader und Adobe Acrobat verfügbar sind."
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=Zum Laden erforderliche Zusatzmodule: Escript"
"msJSChkForUpdtTitle="
"msJSChkForUpdtText=Es wird nach Updates gesucht..."
"msJSChkForUpdtCancel=Abbrechen"
"armPrefsPanelName=Updater"
"armOptInTitle=_APP_-Updates"
"armLearnMoreURL=http://www.adobe.com/go/arm_learn_more_de"
"armAcrobatUpdateURL=http://www.adobe.com/go/update_acrobat_mac"
"armReaderUpdateURL=http://www.adobe.com/go/update_reader_mac"
"IDS_PluginFinderURL=http://cgi1.adobe.com/special/acrobat/pluginfinder/pluginfinder.cgi?"
"armVisitWebsiteButton=&Online nach Updates suchen"
"armCloseButton=&Schließen"
"armNoAdminPrefsNote=Sie benötigen Administratorrechte auf diesem Computer, um die Update-Einstellungen zu ändern."
"armSemiAutoSecurityMessage=Adobe empfiehlt den automatischen Download von Updates."
"armViewerTitle=Adobe Acrobat Updater"
"armReaderTitle=Adobe Acrobat Reader Updater"
"armNoUpdateAvailableText=_APP_ ist bereits aktuell."
"armErrorCantConnect=Es kann keine Verbindung zum Adobe-Update-Server hergestellt werden. Prüfen Sie, ob Sie mit dem Internet verbunden sind, und wiederholen Sie den Vorgang.\n\nFehler: %ld"
"armErrorOther=Es ist ein Fehler aufgetreten. Wiederholen Sie den Vorgang zu einem späteren Zeitpunkt.\n\nFehler: %ld"
"armErrorAlreadyRunning=Updater wird bereits ausgeführt."
"armErrorWaitingForAppsToQuit=Die Update-Funktion ist bereits aktiv. Schließen Sie sämtliche aktiven Instanzen von _APP_, um fortzufahren."
"armNoAutoWarning=_UPDATER_ konnte in der letzten Zeit nicht automatisch online nach Updates suchen.\nSuchen Sie online nach verfügbaren Lösungen auf der Adobe-Website."
"armEnableLoginItemsMsg=_UPDATER_ kann nicht nach den neuesten Updates suchen"
"armEnableLoginItemsMsgInf=Um nach Aktualisierungen zu suchen, gehe zu Systemeinstellungen und aktiviere Adobe Acrobat Reader unter „Im Hintergrund zulassen“."
"armLearnMore=Weitere Informationen"
"armLearnMoreLoginItemURL=http://www.adobe.com/go/arm_learn_more_loginitems_de"
"$$$/Prefs/ARM=Updater"
"$$$/Prefs/ARM/CheckModeCluster=Nach Updates suchen"
"$$$/Prefs/ARM/FullAutoRadio=Updates automatisch &installieren"
"$$$/Prefs/ARM/SemiAutoRadio=Updates automatisch &herunterladen, Installationszeitpunkt manuell festlegen"
"$$$/Prefs/ARM/SemiManualRadio=Mich benachrichtigen, damit ich wäh&len kann, wann Updates heruntergeladen und installiert werden"
"$$$/Prefs/ARM/OffRadio=Updates &nicht automatisch herunterladen oder installieren"
"$$$/Prefs/ARM/SecurityMessage=Adobe empfiehlt die automatische Installation von Updates."
"$$$/Prefs/ARM/InstallOptResources=Optionale Komponenten installieren (z. B. Preflight, CCJK-Ressourcen usw.)"
"$$$/ARMOptIn/OkButton=&OK"
"$$$/ARMOptIn/Msg5=Für _APP_ werden von Zeit zu Zeit Sicherheitsaktualisierungen und Produkterweiterungen herausgegeben."
"$$$/ARMOptIn/Msg6=Möchten Sie Updates automatisch installieren lassen?"
"$$$/ARMOptIn/Msg7=Updates automatisch &installieren (empfohlen)"
"$$$/ARMOptIn/Msg8=Updates automatisch &herunterladen, Installationszeitpunkt manuell festlegen"
"$$$/ARMOptIn/Msg9=Updates &manuell herunterladen, Installationszeitpunkt manuell festlegen (nicht empfohlen)"
"$$$/ARMOptIn/LearnMoreLink=Mehr Infos"
"$$$/ARMOptIn/CancelButton=A&bbrechen"
